invalid device function

General CULA Dense (LAPACK & BLAS) support and troubleshooting. Use this forum if you are having a general problem or have encountered a bug.

invalid device function

Postby donutz » Thu Jan 09, 2014 2:49 pm

I'm trying to use software that relies on CULA dense R11, although later versions *may* work too. But I can't seem to get CULA set up correctly. Once installed, I've tried running a few of the examples but always get the 'invalid device function' error. It directs me to the Programmer's Guide, but I can't find anything in there suggesting a fix.

I've installed into /local since I'm using my advisor's (RedHat Linux) server and don't have admin privileges. Running the versioncheck script gives me:

Detecting software versions:
- CULA: 11.0
- CUDA Runtime: 3.2
- CUDA Driver: 5.5
- CUBLAS Runtime: 3.2

Version check passed

The GPU device is a NVIDIA Quadro K2000

Is this a problem of older software and newer harder?
donutz
 
Posts: 1
Joined: Wed Jan 08, 2014 7:44 am

Return to CULA Dense Support

Who is online

Users browsing this forum: No registered users and 1 guest

cron